<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        
        @@include('./template/_header.html')
        <div class="pageWrap">
        
            <!-- 退貨申請 -->
            <div class="frame"> 
                <p class="title">退貨申請</p>
                <div class="return_statement">
                    <p>DEAR,鍾佩臻</p>
                    <p>※因系統需24小時時間回傳您的取件資料，申請退貨請於簽收包裹後的「隔日下午」（七日鑑賞期內）至訂單查詢內確認"退貨"按鈕顯示後再點選申請。</p>
                    <p>*僅保留90天內的訂單資料提供查詢</p>
                </div>
            </div>

            <!-- 退貨明細-->
            <div class="frame">   
                <p class="title">退貨明細</p>
                <div class="shopCart_item">
                    <div class="row">
                        <img src="images/assets/shopCart1.jpg" alt="">
                        <div>
                            <p>H402000152204</p>
                            <p>後背交叉小洋裝</p>
                            <p>顏色-藍綠</p>
                            <p>尺寸-L</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="item_detail">
                            <p>數量</p>
                            <select name="">
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                            </select>
                        </div>
                        <div class="item_detail">
                            <p>單價</p>
                            <p>340</p>
                        </div>
                        <div class="item_detail">
                            <p>小計</p>
                            <p>720</p>
                        </div>
                        <div class="item_detail">
                            <p>顏色</p>
                            <p>白</p>
                        </div>
                        <div class="item_detail">
                            <p>尺寸</p>
                            <p>L</p>
                        </div>
                        <div class="item_detail">
                            <p>刪除</p>
                            <p class="shopCart_del"><a href="#" class="ess-icon"></a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- 退貨明細結束-->

            <!-- 退貨人資料-->
            <div class="frame shopCart_item">
                <p class="title">退貨人資料</p>
                <div class="modify_info">
                    <p>
                        會員姓名<br>
                        <input type="text" placeholder="鍾佩臻">
                    </p>
                    <p>
                        手機號碼<br>
                        <input type="text" placeholder="0988554613">
                    <p>
                        退貨原因<br>
                        <textarea style="width: 100%;"></textarea>
                    </p>
                    <p><input type="submit" name="" value="確認送出" class="btn"></p>
                </div>
            </div>
            <!-- 退貨人資料 結束-->
            
            @@include('./template/_pageFooter.html')

        </div><!-- end pageWrap -->

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        
    </body>
</html>